/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-image: url('https://64.media.tumblr.com/eed55e1f577ada1c2aedecc5753be400/tumblr_inline_mqga0fmNpi1qz4rgp.gif');
}
  background-color: white;
  color: black;
  font-family: Verdana;
}
.styled-text {
  text-align: center; /* Centers the text */
}
@font-face{ 
  font-family:Nonmaru; 
  src:url('https://dl.dropbox.com/scl/fi/erjr4dmwp96yzgrzeplac/nonmaru.ttf?rlkey=ylmi5ztam962yn95lms4bpb2a&st=n7nzpovw');
}
body {
  font-family:Nonmaru;
}

.center-text {
  text-align: center;
}

.box18 {
margin:1em 0; /* 中央寄せは0をautoに変更 */
width:30% /* 幅 141+58の倍数pxにすると綺麗におさまります */
}
.u01 {
background:url(f-ue.gif) repeat-x;
height:77px;
margin:0 71px 0 70px
}
.s01 {
background:url(f-sita.gif) repeat-x;
height:76px;
margin:0 71px 0 70px
}
.box-top {
background-image:url(f-kado1.gif), url(f-kado2.gif);
background-position:top left, top right;
background-repeat:no-repeat, no-repeat;
height:77px
}
.box-center {
background-image:url(f-migi.gif), url(f-hidari.gif);
background-position:top right, top left;
background-repeat:repeat-y, repeat-y
}
.box-inner {
background:#fff;
margin:0 71px 0 70px;
padding:10px
}
.box-bottom {
background-image:url(f-kado3.gif), url(f-kado4.gif);
background-position:top left, top right;
background-repeat:no-repeat, no-repeat;
height:76px
}

ul {
list-style: url("emoji-kirari004.gif");
}
.columns {
  columns: 2;
  padding: 15px;
  column-gap: 50px;
  column-rule: 1px solid gray;
}

#grid {
  grid-auto-rows:100px;
}








